@charset "utf-8";
@media screen and (max-width: 980px) {
html { background-position:100px top; }
.sydneycbd { background-position:120px bottom; }
.wrapper { width:100%; }
h1.title-header { display:none; }
.content .col-md-3 { min-height:100%!important; }
body.intro .logo { width:30%; height:290px; }
body.intro #aura img { height:50%; }
}

@media screen and (max-width: 768px) {
#logo { background-size: 100%!important; width: 315px; height: 165px; margin-top: -25px!important; display:block!important; }
.backintro { top:40px; }
.hidden-xs { display:block!important; }
.lof-navigator li h2 { font-size:1.8em; }
/* intro */
body.intro .logo { width:30%; height:220px; }
body.intro #aura img { height:30%; }
#jpreLoader { width:120px!important; height:10px!important; }
.content-index { background:rgba(0, 0, 0, 0.45); padding:15px; border-radius:5px; }
}

@media screen and (min-width: 240px) {
.control.col-lg-8, .control.col-lg-6, .control.col-lg-2, .control.col-lg-1 { display:inline-block; float:none; }
.control.col-lg-8 { width:66.6667%; }
.control.col-lg-6 { width:50%; }
.control.col-lg-2 { width:16.6667%; }
.control.col-lg-1 { width:8.33333%; }
}

@media screen and (max-width: 540px) {
#logo { background:url(../img/logo_small.png) no-repeat top; width:230px; height:125px; position:fixed; left:0; right:0; margin:-20px auto 0 auto; top:0; text-align:center; z-index:2; }
.sydneycbd #logo { background:url(../img/logo_small_sydneycbd.png) no-repeat top; }
.navbar-collapse { font-size:0.95em; }
.visible-xs { display:block!important; }
.hidden-xs { display:none!important; }
.wrapper { min-height:inherit; background:url(../img/bg.png) no-repeat center top transparent; background-size:240% auto; }
.sydneycbd .wrapper { min-height:inherit; background:url(../img/bg_sydneycbd.png) no-repeat center top transparent; background-size:240% auto; }
.content { padding-top:104px; min-height:inherit; }
.carousel-indicators { margin-bottom:0; }
.lof-main-wapper { margin-top:100px; }
.desc-lof { font-size:0.9em; }
ul.lof-navigator li { height:80px; }
.row .col-md-9 { padding:0!important; }
.control.col-lg-8 { width:100%; }
.control.col-lg-6 { width:100%; }
.lof-slidecontent { height:240px; }
.lof-navigator .lof-inner  { padding:8px!important; }
.lof-navigator li h2 { font-size:1.6em; }
.form-horizontal .form-group { margin:0; }
.form-group .control-label { width:100%; }
.form-group .control-label.inline { width:auto; }

.hide-min-width { display:none; }
.respon-max-width { box-shadow:none!important; }
.respon-max-width td { display:table-cell; text-align:center; background:rgba(0, 0, 0, 0.4); border-bottom:none!important; }

.title-price.bottom td { display:table-cell; }

/* sydneycbd */
.sydneycbd .logo { background:url(../img/logo_small_sydneycbd.png) no-repeat top; }

/* intro */
body.intro .wrapper { margin-top:20%; background:none; }
body.intro .col-inner { font-size:1.1em; }
body.intro .col-inner h1 img { width:100%; }
body.intro .col-inner h1 { margin-bottom:8px; }
body.intro .logo { width:30%; height:160px; }
body.intro #aura img { height:15%; right:50%; }
}
@media screen and (max-width: 480px) { body.intro .logo { width:30%; height:140px; } }
@media screen and (max-width: 400px) { body.intro .logo { width:30%; height:120px; } }